class MissedCheckoutStripResponse {
  String? error;
  String? visibleText;
  String? message;
  int? sessionExists;

  MissedCheckoutStripResponse(
      {this.error, this.visibleText, this.message, this.sessionExists});

  MissedCheckoutStripResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    visibleText = json['visible_text'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['visible_text'] = this.visibleText;
    data['message'] = this.message;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
